.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m3{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542653,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.505640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.505640px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.320000px;}
._c{margin-left:-201.064022px;}
._a{margin-left:-86.269933px;}
._9{margin-left:-78.244508px;}
._d{margin-left:-61.076000px;}
._e{margin-left:-57.404400px;}
._f{margin-left:-43.023600px;}
._0{margin-left:-2.200000px;}
._3{width:1.320000px;}
._8{width:6.389414px;}
._2{width:22.332214px;}
._10{width:26.317414px;}
._1{width:27.816000px;}
._4{width:37.424400px;}
._6{width:54.776400px;}
._7{width:78.933600px;}
._5{width:125.645600px;}
._b{width:239.355250px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(42,62,146);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:5.056400px;}
.fs8{font-size:5.468400px;}
.fs7{font-size:6.766800px;}
.fs4{font-size:23.910400px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.895200px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fsa{font-size:35.865600px;}
.fs0{font-size:40.000000px;}
.y0{bottom:78.512077px;}
.y3b{bottom:86.557487px;}
.y3a{bottom:103.183805px;}
.y39{bottom:124.773241px;}
.y38{bottom:141.399328px;}
.y37{bottom:158.025414px;}
.y43{bottom:167.824645px;}
.y42{bottom:167.919553px;}
.y36{bottom:174.651501px;}
.y6d{bottom:184.670104px;}
.y35{bottom:191.277588px;}
.y34{bottom:212.867255px;}
.y33{bottom:229.493342px;}
.y44{bottom:237.845411px;}
.y6c{bottom:238.727517px;}
.y32{bottom:246.119429px;}
.y6b{bottom:255.353604px;}
.y31{bottom:267.709096px;}
.y6a{bottom:271.979691px;}
.y2f{bottom:284.250898px;}
.y30{bottom:284.335183px;}
.y69{bottom:288.605778px;}
.y68{bottom:305.231865px;}
.y2e{bottom:305.840564px;}
.y67{bottom:321.857952px;}
.y2d{bottom:322.466651px;}
.y66{bottom:338.484039px;}
.y2c{bottom:339.092738px;}
.y2b{bottom:358.381770px;}
.y65{bottom:372.977858px;}
.y2a{bottom:383.461068px;}
.y64{bottom:423.317955px;}
.y29{bottom:429.409106px;}
.y63{bottom:441.791385px;}
.y28{bottom:443.264179px;}
.y3c{bottom:448.369311px;}
.y27{bottom:467.067655px;}
.y62{bottom:467.192351px;}
.y40{bottom:467.851330px;}
.y3f{bottom:478.783599px;}
.y26{bottom:483.693742px;}
.y3d{bottom:489.169729px;}
.y3e{bottom:499.581113px;}
.y25{bottom:500.319598px;}
.y24{bottom:516.945916px;}
.y61{bottom:517.532447px;}
.y41{bottom:522.161196px;}
.y23{bottom:533.571772px;}
.y60{bottom:536.005877px;}
.y22{bottom:550.198090px;}
.y5f{bottom:554.479307px;}
.y21{bottom:566.824177px;}
.y5e{bottom:579.880273px;}
.y20{bottom:583.450033px;}
.y1f{bottom:600.076351px;}
.y1e{bottom:616.702207px;}
.y5d{bottom:630.220370px;}
.y1d{bottom:633.328525px;}
.y5c{bottom:649.617471px;}
.y1c{bottom:654.555650px;}
.y5b{bottom:675.018438px;}
.y1b{bottom:698.866019px;}
.y1a{bottom:715.492106px;}
.y5a{bottom:725.358534px;}
.y19{bottom:732.118193px;}
.y59{bottom:744.755636px;}
.y18{bottom:748.744280px;}
.y58{bottom:763.229066px;}
.y17{bottom:769.971406px;}
.y57{bottom:788.630032px;}
.y56{bottom:838.970129px;}
.y55{bottom:857.443558px;}
.y54{bottom:882.844525px;}
.y16{bottom:906.215492px;}
.y14{bottom:913.117165px;}
.y15{bottom:920.018839px;}
.y53{bottom:933.184621px;}
.y52{bottom:952.581723px;}
.y13{bottom:953.060877px;}
.y51{bottom:971.055153px;}
.y12{bottom:981.694694px;}
.y50{bottom:996.456119px;}
.y11{bottom:998.320781px;}
.y10{bottom:1014.946868px;}
.yf{bottom:1031.572955px;}
.y4f{bottom:1046.796215px;}
.ye{bottom:1048.199042px;}
.yd{bottom:1064.825129px;}
.y4e{bottom:1065.269645px;}
.yc{bottom:1081.451215px;}
.y4d{bottom:1083.743075px;}
.yb{bottom:1098.077302px;}
.y1{bottom:1101.119876px;}
.y4c{bottom:1102.216505px;}
.ya{bottom:1114.703389px;}
.y4b{bottom:1120.689935px;}
.y9{bottom:1131.329476px;}
.y4a{bottom:1139.163365px;}
.y8{bottom:1147.955563px;}
.y49{bottom:1157.636795px;}
.y7{bottom:1164.581650px;}
.y48{bottom:1176.110225px;}
.y6{bottom:1181.207737px;}
.y47{bottom:1194.583655px;}
.y5{bottom:1197.833824px;}
.y46{bottom:1213.057085px;}
.y4{bottom:1219.060950px;}
.y45{bottom:1238.458051px;}
.y3{bottom:1245.385587px;}
.y2{bottom:1271.710225px;}
.hf{height:3.686116px;}
.he{height:3.986464px;}
.hd{height:4.932997px;}
.hb{height:17.250000px;}
.h8{height:21.365250px;}
.h6{height:21.445312px;}
.ha{height:21.667969px;}
.hc{height:23.000000px;}
.h5{height:25.019531px;}
.h7{height:25.184680px;}
.h4{height:25.279297px;}
.h9{height:27.084961px;}
.h2{height:28.750000px;}
.h12{height:32.047875px;}
.h3{height:35.742188px;}
.h11{height:36.113281px;}
.h10{height:1132.652174px;}
.h1{height:1291.985507px;}
.h0{height:1371.652174px;}
.w1{width:169.724638px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1c{left:34.823108px;}
.x2{left:94.676329px;}
.x11{left:101.578002px;}
.x4{left:106.178579px;}
.x3{left:122.283022px;}
.x12{left:140.903547px;}
.x1d{left:194.548309px;}
.x5{left:199.294364px;}
.x13{left:258.106838px;}
.x14{left:271.909954px;}
.x6{left:298.956902px;}
.x8{left:400.149271px;}
.x7{left:402.080207px;}
.x9{left:489.863868px;}
.xa{left:503.286200px;}
.xb{left:591.824731px;}
.xc{left:599.117118px;}
.xd{left:681.508846px;}
.xe{left:694.948036px;}
.x1b{left:700.512464px;}
.x18{left:708.004390px;}
.x16{left:711.076033px;}
.x17{left:712.477687px;}
.x15{left:739.680985px;}
.x19{left:766.914746px;}
.xf{left:785.528805px;}
.x1a{left:788.654740px;}
.x10{left:790.778954px;}
.x1{left:935.402818px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.762176pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.291959pt;}
.ws2{word-spacing:-0.291959pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.762176pt;}
._c{margin-left:-116.095544pt;}
._a{margin-left:-49.812765pt;}
._9{margin-left:-45.178837pt;}
._d{margin-left:-35.265640pt;}
._e{margin-left:-33.145637pt;}
._f{margin-left:-24.842079pt;}
._0{margin-left:-1.270293pt;}
._3{width:0.762176pt;}
._8{width:3.689285pt;}
._2{width:12.894751pt;}
._10{width:15.195829pt;}
._1{width:16.061121pt;}
._4{width:21.609068pt;}
._6{width:31.628214pt;}
._7{width:45.576723pt;}
._5{width:72.548505pt;}
._b{width:138.205123pt;}
.fs9{font-size:2.919595pt;}
.fs8{font-size:3.157486pt;}
.fs7{font-size:3.907190pt;}
.fs4{font-size:13.806005pt;}
.fs2{font-size:13.857741pt;}
.fs3{font-size:16.106852pt;}
.fs1{font-size:16.167364pt;}
.fs5{font-size:17.322176pt;}
.fs6{font-size:18.476987pt;}
.fsa{font-size:20.709008pt;}
.fs0{font-size:23.096234pt;}
.y0{bottom:45.333333pt;}
.y3b{bottom:49.978800pt;}
.y3a{bottom:59.578933pt;}
.y39{bottom:72.044800pt;}
.y38{bottom:81.644800pt;}
.y37{bottom:91.244800pt;}
.y43{bottom:96.902933pt;}
.y42{bottom:96.957733pt;}
.y36{bottom:100.844800pt;}
.y6d{bottom:106.629600pt;}
.y35{bottom:110.444800pt;}
.y34{bottom:122.910800pt;}
.y33{bottom:132.510800pt;}
.y44{bottom:137.333333pt;}
.y6c{bottom:137.842667pt;}
.y32{bottom:142.110800pt;}
.y6b{bottom:147.442667pt;}
.y31{bottom:154.576800pt;}
.y6a{bottom:157.042667pt;}
.y2f{bottom:164.128133pt;}
.y30{bottom:164.176800pt;}
.y69{bottom:166.642667pt;}
.y68{bottom:176.242667pt;}
.y2e{bottom:176.594133pt;}
.y67{bottom:185.842667pt;}
.y2d{bottom:186.194133pt;}
.y66{bottom:195.442667pt;}
.y2c{bottom:195.794133pt;}
.y2b{bottom:206.931733pt;}
.y65{bottom:215.359600pt;}
.y2a{bottom:221.412667pt;}
.y64{bottom:244.426267pt;}
.y29{bottom:247.943333pt;}
.y63{bottom:255.092933pt;}
.y28{bottom:255.943333pt;}
.y3c{bottom:258.891067pt;}
.y27{bottom:269.687600pt;}
.y62{bottom:269.759600pt;}
.y40{bottom:270.140098pt;}
.y3f{bottom:276.452455pt;}
.y26{bottom:279.287600pt;}
.y3d{bottom:282.449467pt;}
.y3e{bottom:288.461061pt;}
.y25{bottom:288.887467pt;}
.y24{bottom:298.487600pt;}
.y61{bottom:298.826267pt;}
.y41{bottom:301.498933pt;}
.y23{bottom:308.087467pt;}
.y60{bottom:309.492933pt;}
.y22{bottom:317.687600pt;}
.y5f{bottom:320.159600pt;}
.y21{bottom:327.287600pt;}
.y5e{bottom:334.826267pt;}
.y20{bottom:336.887467pt;}
.y1f{bottom:346.487600pt;}
.y1e{bottom:356.087467pt;}
.y5d{bottom:363.892933pt;}
.y1d{bottom:365.687600pt;}
.y5c{bottom:375.092933pt;}
.y1c{bottom:377.944267pt;}
.y5b{bottom:389.759600pt;}
.y1b{bottom:403.529333pt;}
.y1a{bottom:413.129333pt;}
.y5a{bottom:418.826267pt;}
.y19{bottom:422.729333pt;}
.y59{bottom:430.026267pt;}
.y18{bottom:432.329333pt;}
.y58{bottom:440.692933pt;}
.y17{bottom:444.586000pt;}
.y57{bottom:455.359600pt;}
.y56{bottom:484.426267pt;}
.y55{bottom:495.092933pt;}
.y54{bottom:509.759600pt;}
.y16{bottom:523.254133pt;}
.y14{bottom:527.239200pt;}
.y15{bottom:531.224267pt;}
.y53{bottom:538.826267pt;}
.y52{bottom:550.026267pt;}
.y13{bottom:550.302933pt;}
.y51{bottom:560.692933pt;}
.y12{bottom:566.836267pt;}
.y50{bottom:575.359600pt;}
.y11{bottom:576.436267pt;}
.y10{bottom:586.036267pt;}
.yf{bottom:595.636267pt;}
.y4f{bottom:604.426267pt;}
.ye{bottom:605.236267pt;}
.yd{bottom:614.836267pt;}
.y4e{bottom:615.092933pt;}
.yc{bottom:624.436267pt;}
.y4d{bottom:625.759600pt;}
.yb{bottom:634.036267pt;}
.y1{bottom:635.793067pt;}
.y4c{bottom:636.426267pt;}
.ya{bottom:643.636267pt;}
.y4b{bottom:647.092933pt;}
.y9{bottom:653.236267pt;}
.y4a{bottom:657.759600pt;}
.y8{bottom:662.836267pt;}
.y49{bottom:668.426267pt;}
.y7{bottom:672.436267pt;}
.y48{bottom:679.092933pt;}
.y6{bottom:682.036267pt;}
.y47{bottom:689.759600pt;}
.y5{bottom:691.636267pt;}
.y46{bottom:700.426267pt;}
.y4{bottom:703.892933pt;}
.y45{bottom:715.092933pt;}
.y3{bottom:719.092933pt;}
.y2{bottom:734.292933pt;}
.hf{height:2.128385pt;}
.he{height:2.301807pt;}
.hd{height:2.848341pt;}
.hb{height:9.960251pt;}
.h8{height:12.336421pt;}
.h6{height:12.382649pt;}
.ha{height:12.511212pt;}
.hc{height:13.280335pt;}
.h5{height:14.446424pt;}
.h7{height:14.541782pt;}
.h4{height:14.596414pt;}
.h9{height:15.639015pt;}
.h2{height:16.600418pt;}
.h12{height:18.504631pt;}
.h3{height:20.637748pt;}
.h11{height:20.852020pt;}
.h10{height:654.000000pt;}
.h1{height:746.000000pt;}
.h0{height:792.000000pt;}
.w1{width:98.000000pt;}
.w0{width:552.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:20.107067pt;}
.x2{left:54.666667pt;}
.x11{left:58.651733pt;}
.x4{left:61.308133pt;}
.x3{left:70.606933pt;}
.x12{left:81.358533pt;}
.x1d{left:112.333333pt;}
.x5{left:115.073733pt;}
.x13{left:149.032400pt;}
.x14{left:157.002400pt;}
.x6{left:172.619467pt;}
.x8{left:231.048533pt;}
.x7{left:232.163467pt;}
.x9{left:282.850267pt;}
.xa{left:290.600400pt;}
.xb{left:341.723067pt;}
.xc{left:345.933733pt;}
.xd{left:393.507200pt;}
.xe{left:401.267067pt;}
.x1b{left:404.480000pt;}
.x18{left:408.805882pt;}
.x16{left:410.579467pt;}
.x17{left:411.388790pt;}
.x15{left:427.096133pt;}
.x19{left:442.821067pt;}
.xf{left:453.568933pt;}
.x1a{left:455.373867pt;}
.x10{left:456.600400pt;}
.x1{left:540.107067pt;}
}
